Bug 859737 - [abrt] gvfs-1.10.1-3.fc16: Process /usr/libexec/gvfsd-cdda was killed by signal 6 (SIGABRT)
[abrt] gvfs-1.10.1-3.fc16: Process /usr/libexec/gvfsd-cdda was killed by sign...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:ade7c4ecb4fa6cf1b81cf273dab...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-23 12:46 EDT by Mads Kiilerich
Modified: 2015-03-03 18:05 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:05:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (12.68 KB, text/plain)
2012-09-23 12:46 EDT, Mads Kiilerich
no flags Details
File: maps (8.08 KB, text/plain)
2012-09-23 12:46 EDT, Mads Kiilerich
no flags Details

  None (edit)
Description Mads Kiilerich 2012-09-23 12:46:37 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-cdda --spawner :1.4 /org/gtk/gvfs/exec_spaw/2
executable:     /usr/libexec/gvfsd-cdda
kernel:         3.4.11-1.fc16.i686.PAE
pid:            2248
pwd:            /
time:           søn 23 sep 2012 17:50:25 CEST
uid:            500
username:       ruben

backtrace:      Text file, 12981 bytes
maps:           Text file, 8279 bytes

build_ids:
:b5d8dba6c9d0548815a8aa120f136a6c125c21e1
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:ea4850e94d2deab52b8469f1e68a98f4d6229e48
:6f895b79f95b39ef92d24ff50a16ff774b34b527
:2371c03b017162d6ae1df4a9b36027cf4f67ffad
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:98e5e60078d7807fddc7d0ffb7a2271aac2e8904
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:42859023e4ec83a16446984b1e0c7510a38731c4
:e64d3adbd116d69878711f94b075d9076296bdae
:52f6e81623030dc5253dad481f4b5e19ba918a90
:d726c9c1e5ab7378a01ad4a373652eb08c74f4da
:a39600c8d7623ca2bd82b03abffa0bc1b0a3206e
:6ecdde4147fa0e931f02dbd92c5a6c58709b4e9f
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:941ceb0239f44b9f8516b830f3287814c5ef25ed
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:bb5037383f57ad4b9dd628d9ca07ff4443080458
:6430ad9861b8dc594e96dd46fab49838fb8ecb5a
:edf49a2469b784926a4104de58e85ed2e146f4b3
:7af526de635d0bab82066671e99bac68704c3712
:7797557c8de2017a8a26fca60803b0ca826bd835
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:2aed5f2860186d237ceea6f6d26c433204f9d5a1
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:71fbcb7ecefea2d5ba4bbf0975bab752fac89644
:4c04033d01a9d6b157b2521ae3409a0ba0f5f3a3
:04eaf68b855de629f8d4bf7ec5dc494efb17239e
:b8362b3b5d82f212d77d69fff8e503ae6fdcfe9b
:64d25a7ebf61e62c839a87fc6b4e671ee5e43ba6
:87f24e0dbf2491c4439adbba6d2b5179f5c46098

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1347213043
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.i686 (Fedora Project) 1333372741
:/usr/lib/libcdio_paranoia.so.0.0.3 libcdio-0.82-6.fc16.i686 (Fedora Project) 1333982574
:/lib/libpthread-2.14.90.so glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1347213043
:/lib/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.i686 (Fedora Project) 1325965071
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1325965061
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1325965045
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.2.0-1.fc16.i686 (Fedora Project) 1325965071
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1325965058
:/usr/lib/gconv/ISO8859-1.so glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1347213043
:/lib/libutil-2.14.90.so glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1347213043
:/usr/lib/libcdio.so.12.0.0 libcdio-0.82-6.fc16.i686 (Fedora Project) 1333982574
:/lib/ld-2.14.90.so glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1347213043
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1325965054
:/lib/libselinux.so.1 libselinux-2.1.6-6.fc16.i686 (Fedora Project) 1330451588
:/usr/lib/libcdio_cdda.so.0.0.5 libcdio-0.82-6.fc16.i686 (Fedora Project) 1333982574
:/lib/libz.so.1.2.5 zlib-1.2.5-7.fc16.i686 (Fedora Project) 1346573288
:/lib/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1347213043
:/usr/share/locale/da/LC_MESSAGES/libc.mo glibc-common-2.14.90-24.fc16.9.i686 (Fedora Project) 1347213053
:/lib/libdl-2.14.90.so glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1347213043
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1325965059
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.10.1-3.fc16.i686 (Fedora Project) 1330451591
:/lib/libgmodule-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.i686 (Fedora Project) 1336240193
:/lib/libresolv-2.14.90.so glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1347213043
:/lib/libgio-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.i686 (Fedora Project) 1336240193
:/lib/librt-2.14.90.so glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1347213043
:/usr/share/locale/da/LC_MESSAGES/gvfs.mo gvfs-1.10.1-3.fc16.i686 (Fedora Project) 1330451591
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1325965100
:/usr/share/locale/da/LC_MESSAGES/glib20.mo glib2-2.30.3-1.fc16.i686 (Fedora Project) 1336240193
:/lib/libc-2.14.90.so glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1347213043
:/lib/libgthread-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.i686 (Fedora Project) 1336240193
:/usr/lib/locale/locale-archive glibc-common-2.14.90-24.fc16.9.i686 (Fedora Project) 1347213053
:/lib/libgobject-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.i686 (Fedora Project) 1336240193
:/lib/libm-2.14.90.so glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1347213043
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1325965044
:/usr/libexec/gvfsd-cdda gvfs-1.10.1-3.fc16.i686 (Fedora Project) 1330451591
:/lib/libglib-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.i686 (Fedora Project) 1336240193

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-QsEdRC6y4k,guid=051095dcc3021b645fda9f010000002f
:XDG_SESSION_COOKIE=dd3bbfce7e401c43c7fa81fe0000000d-1348415004.320861-924716830
:XDG_RUNTIME_DIR=/run/user/ruben
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=ruben
:XDG_SESSION_ID=2
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-QsEdRC6y4k,guid=051095dcc3021b645fda9f010000002f
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-ruben-VIzVhL/database
:USER=ruben
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1343
:SHLVL=1
:GDM_LANG=da_DK.utf8
:PWD=/home/ruben
:GNOME_KEYRING_CONTROL=/tmp/keyring-raQNIm
:LANG=da_DK.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=ruben
:HOME=/home/ruben

var_log_messages:
:Sep 23 17:43:42 tutteledshus-pc abrt[2002]: Saved core dump of pid 1785 (/usr/libexec/gvfsd-cdda) to /var/spool/abrt/ccpp-2012-09-23-17:43:42-1785 (9441280 bytes)
:Sep 23 17:50:25 tutteledshus-pc abrt[2262]: Saved core dump of pid 2248 (/usr/libexec/gvfsd-cdda) to /var/spool/abrt/ccpp-2012-09-23-17:50:25-2248 (9441280 bytes)
Comment 1 Mads Kiilerich 2012-09-23 12:46:41 EDT
Created attachment 616152 [details]
File: backtrace
Comment 2 Mads Kiilerich 2012-09-23 12:46:43 EDT
Created attachment 616153 [details]
File: maps
Comment 3 Fedora End Of Life 2013-01-16 14:05:25 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 18:05:48 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.